[Bug 192848] [NEW] firefox broke sage

Launchpad Bug Tracker 192848 at bugs.launchpad.net
Mon Feb 18 13:30:31 UTC 2008

You have been subscribed to a public bug:

The version of Firefox web browser is unable to run the Sage plugin (an
RSS feed reader).

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: Incomplete

firefox broke sage
You received this bug notification because you are a member of Mozilla Bugs, which is a bug contact for firefox in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list